name = "Modern Industrialization"
filename = "Modern-Industrialization-1.6.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0efb5cf8e2b93ea4ed806ad839cced9d2cd284d8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4401565
project-id = 405388
